<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Encantado</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Encantado"/>
<meta name="wx_page_id" content="726406"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Encantado" id="wxsec1"><h1 class="pagetitle" id="wx1">Encantado</h1>

<wx:template id="wx_t1" pagename="Template:Film" page_id="26076"/>
<table border="0" align="right" cellpadding="4" cellspacing="0" width="300" style="margin: 0 0 0.5em 0.5em; background: #efefef; border: 1px #aaaaaa solid; border-collapse: collapse; font-size: 95%;" id="wx2">
<tr id="wx3">
<td colspan="2" align="center" bgcolor="lightblue" id="wx4"><big id="wx5"><span style="float:right;" id="wx6">&lt;imagemap&gt;Immagine:Segui progetto.png|20px</span></big>
<p id="wx7"><big id="wx8">default <a href="/wit/Progetto:Cinema/Film" class="new" title="Progetto:Cinema/Film" wx:linktype="unknown" wx:pagename="Progetto:Cinema/Film" id="wx9">Progetto:Cinema/Film</a> desc none&lt;/imagemap&gt;</big> <i id="wx10"><b id="wx11">Encantado</b></i></p>
</td>
</tr>

<tr class="hiddenStructure noprint" align="center" style="border-bottom: 1px #aaaaaa solid;" id="wx12">
<td colspan="2" id="wx13">
<p id="wx14">{{{immagine}}}<br id="wx15"/>
<span style="font-size:90%;" id="wx16">{{{didascalia}}}</span></p>
</td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx17">
<td valign="top" width="90px" id="wx18">
<p id="wx19">Titolo originale:</p>
</td>
<td bgcolor="#f9f9f9" id="wx20"><i id="wx21">Encantado</i> </td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx22">
<td valign="top" id="wx23">
<p id="wx24">Lingua originale:</p>
</td>
<td bgcolor="#f9f9f9" id="wx25">
<p id="wx26">{{{linguaoriginale}}}</p>
</td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx27">
<td valign="top" id="wx28">
<p id="wx29">Paese:</p>
</td>
<td bgcolor="#f9f9f9" id="wx30"><a href="/wit/Cuba" title="Cuba" wx:linktype="known" wx:pagename="Cuba" wx:page_id="1774169" id="wx31">Cuba</a>
<p id="wx32">/<a href="/wit/Italia" title="Italia" wx:linktype="known" wx:pagename="Italia" wx:page_id="1241804" id="wx33">Italia</a></p>
</td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx34">
<td valign="top" id="wx35">
<p id="wx36">Anno:</p>
</td>
<td bgcolor="#f9f9f9" id="wx37"><a href="/wit/2002" title="2002" wx:linktype="known" wx:pagename="2002" wx:page_id="1825323" id="wx38">2002</a> </td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx39">
<td valign="top" id="wx40">
<p id="wx41">Durata:</p>
</td>
<td bgcolor="#f9f9f9" id="wx42">
<p id="wx43">105'</p>
</td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx44">
<td valign="top" id="wx45">
<p id="wx46">Colore:</p>
</td>
<td bgcolor="#f9f9f9" id="wx47">
<p id="wx48">colore</p>
</td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx49">
<td valign="top" id="wx50">
<p id="wx51">Audio:</p>
</td>
<td bgcolor="#f9f9f9" id="wx52">
<p id="wx53">sonoro</p>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx54">
<td valign="top" id="wx55"><a href="/wit/Aspect_ratio_%28immagine%29" title="Aspect ratio (immagine)" wx:linktype="known" wx:pagename="Aspect_ratio_(immagine)" wx:page_id="614227" id="wx56">Rapporto</a>
<p id="wx57">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx58">
<p id="wx59">{{{ratio}}}</p>
</td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx60">
<td valign="top" id="wx61"><a href="/wit/Generi_cinematografici" title="Generi cinematografici" wx:linktype="known" wx:pagename="Generi_cinematografici" wx:page_id="26008" id="wx62">Genere</a>
<p id="wx63">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx64">
<p id="wx65">drammatico</p>
</td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx66">
<td valign="top" id="wx67"><a href="/wit/Regia_cinematografica" title="Regia cinematografica" wx:linktype="known" wx:pagename="Regia_cinematografica" wx:page_id="62412" id="wx68">Regia</a>
<p id="wx69">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx70"><a href="/wit/Corrado_Colombo" title="Corrado Colombo" wx:linktype="known" wx:pagename="Corrado_Colombo" wx:page_id="153006" id="wx71">Corrado Colombo</a> </td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx72">
<td valign="top" id="wx73"><a href="/wit/Soggetto_%28cinema%29" title="Soggetto (cinema)" wx:linktype="known" wx:pagename="Soggetto_(cinema)" wx:page_id="77787" id="wx74">Soggetto</a>
<p id="wx75">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx76"/>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx77">
<td valign="top" id="wx78"><a href="/wit/Sceneggiatura" title="Sceneggiatura" wx:linktype="known" wx:pagename="Sceneggiatura" wx:page_id="731778" id="wx79">Sceneggiatura</a>
<p id="wx80">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx81"><a href="/wit/Gianfranco_Clerici" title="Gianfranco Clerici" wx:linktype="known" wx:pagename="Gianfranco_Clerici" wx:page_id="1115108" id="wx82">Gianfranco Clerici</a>
<p id="wx83">, <a href="/wit/Daniele_Stroppa" class="new" title="Daniele Stroppa" wx:linktype="unknown" wx:pagename="Daniele_Stroppa" id="wx84">Daniele Stroppa</a></p>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx85">
<td valign="top" id="wx86"><a href="/wit/Produttore_cinematografico" title="Produttore cinematografico" wx:linktype="known" wx:pagename="Produttore_cinematografico" wx:page_id="654296" id="wx87">Produttore</a>
<p id="wx88">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx89">
<p id="wx90">{{{nomeproduttore}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx91">
<td valign="top" id="wx92"><a href="/wit/Produttore_esecutivo" title="Produttore esecutivo" wx:linktype="known" wx:pagename="Produttore_esecutivo" wx:page_id="747453" id="wx93">Produttore esecutivo</a>
<p id="wx94">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx95">
<p id="wx96">{{{produttoreesecutivo}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx97">
<td valign="top" id="wx98">
<p id="wx99">Casa di <a href="/wit/Produzione_cinematografica" title="Produzione cinematografica" wx:linktype="known" wx:pagename="Produzione_cinematografica" wx:page_id="48063" id="wx100">produzione</a>:</p>
</td>
<td bgcolor="#f9f9f9" id="wx101">
<p id="wx102">{{{casaproduzione}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx103">
<td valign="top" id="wx104"><a href="/wit/Distribuzione_cinematografica" title="Distribuzione cinematografica" wx:linktype="known" wx:pagename="Distribuzione_cinematografica" wx:page_id="516503" id="wx105">Distribuzione</a>
<p id="wx106">(Italia):</p>
</td>
<td bgcolor="#f9f9f9" id="wx107">
<p id="wx108">{{{distribuzioneitalia}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx109">
<td valign="top" id="wx110"><a href="/wit/Storyboard" title="Storyboard" wx:linktype="known" wx:pagename="Storyboard" wx:page_id="72490" id="wx111">Storyboard</a>
<p id="wx112">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx113">
<p id="wx114">{{{nomestoryboard}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx115">
<td valign="top" id="wx116"><a href="/wit/Art_director" title="Art director" wx:linktype="known" wx:pagename="Art_director" wx:page_id="258256" id="wx117">Art director</a>
<p id="wx118">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx119">
<p id="wx120">{{{nomeartdirector}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx121">
<td valign="top" id="wx122"><a href="/wit/Character_design" title="Character design" wx:linktype="known" wx:pagename="Character_design" wx:page_id="971953" id="wx123">Character design</a>
<p id="wx124">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx125">
<p id="wx126">{{{nomecharacterdesign}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx127">
<td valign="top" id="wx128"><a href="/wit/Mecha_design" title="Mecha design" wx:linktype="known" wx:pagename="Mecha_design" wx:page_id="972549" id="wx129">Mecha design</a>
<p id="wx130">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx131">
<p id="wx132">{{{nomemechadesign}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx133">
<td valign="top" id="wx134"><a href="/wit/Animazione" title="Animazione" wx:linktype="known" wx:pagename="Animazione" wx:page_id="44615" id="wx135">Animatori</a>
<p id="wx136">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx137">
<p id="wx138">{{{nomeanimatore}}}</p>
</td>
</tr>

<tr id="wx139">
<td colspan="2" style="padding:0; margin:0; border:0; text-align:center;" id="wx140">
<div id="wx141"><a href="/wit/Attore" title="Attore" wx:linktype="known" wx:pagename="Attore" wx:page_id="68772" id="wx142">Interpreti</a>
<p id="wx143">e <a href="/wit/Personaggio_immaginario" title="Personaggio immaginario" wx:linktype="known" wx:pagename="Personaggio_immaginario" wx:page_id="634882" id="wx144">personaggi</a></p>
</div>
</td>
</tr>

<tr id="wx145">
<td bgcolor="#f9f9f9" colspan="2" style="padding:0; margin:0;" id="wx146">
<div style="border-bottom: 1px #aaaaaa solid; padding:0.5em;" id="wx147">
<ul id="wx148">
<li id="wx149"><a href="/wit/Linda_Batista" title="Linda Batista" wx:linktype="known" wx:pagename="Linda_Batista" wx:page_id="236259" id="wx150">Linda Batista</a>
<p id="wx151">: Alma</p>
</li>

<li id="wx152"><a href="/wit/Enrico_Mutti" title="Enrico Mutti" wx:linktype="known" wx:pagename="Enrico_Mutti" wx:page_id="940558" id="wx153">Enrico Mutti</a>
<p id="wx154">: Andrea</p>
</li>

<li id="wx155"><a href="/wit/Kaspar_Capparoni" title="Kaspar Capparoni" wx:linktype="known" wx:pagename="Kaspar_Capparoni" wx:page_id="701073" id="wx156">Kaspar Capparoni</a>
<p id="wx157">: Thomas Grasso</p>
</li>

<li id="wx158"><a href="/wit/Victor_Alfieri" title="Victor Alfieri" wx:linktype="known" wx:pagename="Victor_Alfieri" wx:page_id="1313937" id="wx159">Victor Alfieri</a>
<p id="wx160">: Nicola</p>
</li>

<li id="wx161"><a href="/wit/Tiziana_Sensi" class="new" title="Tiziana Sensi" wx:linktype="unknown" wx:pagename="Tiziana_Sensi" id="wx162">Tiziana Sensi</a>
<p id="wx163">: Blanche</p>
</li>

<li id="wx164"><a href="/wit/Stefano_Davanzati" title="Stefano Davanzati" wx:linktype="known" wx:pagename="Stefano_Davanzati" wx:page_id="1518258" id="wx165">Stefano Davanzati</a></li>

<li id="wx166"><a href="/wit/Francesca_Conti" class="new" title="Francesca Conti" wx:linktype="unknown" wx:pagename="Francesca_Conti" id="wx167">Francesca Conti</a></li>
</ul>

<ul id="wx168">
<li id="wx169"><a href="/wit/Alberto_Pujol" class="new" title="Alberto Pujol" wx:linktype="unknown" wx:pagename="Alberto_Pujol" id="wx170">Alberto Pujol</a></li>
</ul>
</div>
</td>
</tr>

<tr id="wx171">
<td valign="top" colspan="2" align="center" style="padding:0; margin:0;" id="wx172">
<div class="hiddenStructure noprint" id="wx173"><a href="/wit/Doppiaggio" title="Doppiaggio" wx:linktype="known" wx:pagename="Doppiaggio" wx:page_id="106953" id="wx174">Doppiatori originali</a>
<p id="wx175">:</p>
</div>
</td>
</tr>

<tr id="wx176">
<td bgcolor="#f9f9f9" colspan="2" style="padding:0; margin:0;" id="wx177">
<div class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid; padding:0.5em;" id="wx178">
<p id="wx179">{{{nomedoppiatorioriginali}}}</p>
</div>
</td>
</tr>

<tr id="wx180">
<td valign="top" colspan="2" align="center" style="padding:0; margin:0;" id="wx181">
<div class="hiddenStructure noprint" id="wx182"><a href="/wit/Doppiaggio" title="Doppiaggio" wx:linktype="known" wx:pagename="Doppiaggio" wx:page_id="106953" id="wx183">Doppiatori italiani</a>
<p id="wx184">:</p>
</div>
</td>
</tr>

<tr id="wx185">
<td bgcolor="#f9f9f9" colspan="2" style="padding:0; margin:0;" id="wx186">
<div class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid; padding:0.5em;" id="wx187">
<p id="wx188">{{{nomedoppiatoriitaliani}}}</p>
</div>
</td>
</tr>

<tr id="wx189">
<td valign="top" colspan="2" align="center" style="padding:0; margin:0;" id="wx190">
<div class="hiddenStructure noprint" id="wx191">
<p id="wx192">Episodi:</p>
</div>
</td>
</tr>

<tr id="wx193">
<td bgcolor="#f9f9f9" colspan="2" style="padding:0; margin:0;" id="wx194"/>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx195">
<td valign="top" width="90px" id="wx196"><a href="/wit/Direttore_della_fotografia" title="Direttore della fotografia" wx:linktype="known" wx:pagename="Direttore_della_fotografia" wx:page_id="110349" id="wx197">Fotografia</a>
<p id="wx198">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx199"/>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx200">
<td valign="top" width="90px" id="wx201"><a href="/wit/Montaggio" title="Montaggio" wx:linktype="known" wx:pagename="Montaggio" wx:page_id="54797" id="wx202">Montaggio</a>
<p id="wx203">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx204"/>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx205">
<td valign="top" width="90px" id="wx206"><a href="/wit/Effetti_speciali" title="Effetti speciali" wx:linktype="known" wx:pagename="Effetti_speciali" wx:page_id="76833" id="wx207">Effetti speciali</a>
<p id="wx208">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx209"/>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx210">
<td valign="top" width="90px" id="wx211"><a href="/wit/Colonna_sonora" title="Colonna sonora" wx:linktype="known" wx:pagename="Colonna_sonora" wx:page_id="60403" id="wx212">Musiche</a>
<p id="wx213">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx214"><a href="/wit/Guido_De_Angelis" title="Guido De Angelis" wx:linktype="known" wx:pagename="Guido_De_Angelis" wx:page_id="782934" id="wx215">Guido De Angelis</a>
<p id="wx216">, <a href="/wit/Maurizio_De_Angelis" title="Maurizio De Angelis" wx:linktype="known" wx:pagename="Maurizio_De_Angelis" wx:page_id="782937" id="wx217">Maurizio De Angelis</a></p>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx218">
<td valign="top" width="90px" id="wx219">
<p id="wx220">Tema musicale:</p>
</td>
<td bgcolor="#f9f9f9" id="wx221">
<p id="wx222">{{{temamusicale}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx223">
<td valign="top" width="90px" id="wx224"><a href="/wit/Scenografia" title="Scenografia" wx:linktype="known" wx:pagename="Scenografia" wx:page_id="724847" id="wx225">Scenografia</a>
<p id="wx226">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx227"/>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx228">
<td valign="top" id="wx229">
<p id="wx230">Costumi:</p>
</td>
<td bgcolor="#f9f9f9" id="wx231">
<p id="wx232">{{{nomecostumista}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx233">
<td valign="top" id="wx234">
<p id="wx235">Trucco:</p>
</td>
<td bgcolor="#f9f9f9" id="wx236">
<p id="wx237">{{{nometruccatore}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx238">
<td valign="top" id="wx239">
<p id="wx240">Sfondi:</p>
</td>
<td bgcolor="#f9f9f9" id="wx241">
<p id="wx242">{{{nomesfondo}}}</p>
</td>
</tr>

<tr id="wx243">
<td valign="top" colspan="2" align="center" style="padding:0; margin:0;" id="wx244">
<div class="hiddenStructure noprint" id="wx245"><a href="/wit/Premi_cinematografici" title="Premi cinematografici" wx:linktype="known" wx:pagename="Premi_cinematografici" wx:page_id="58534" id="wx246">Premi</a>
<p id="wx247">:</p>
</div>
</td>
</tr>

<tr id="wx248">
<td bgcolor="#f9f9f9" colspan="2" style="padding:0; margin:0;" id="wx249"/>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx250">
<td valign="top" id="wx251">
<p id="wx252">Sequel:</p>
</td>
<td bgcolor="#f9f9f9" id="wx253">
<p id="wx254">{{{nomesequel}}}</p>
</td>
</tr>

<tr id="wx255">
<td style="padding: 0px" colspan="2" align="center" id="wx256"><small id="wx257"><i id="wx258">Si invita a seguire le linee guida del <a href="/wit/Progetto:Cinema/Film" class="new" title="Progetto:Cinema/Film" wx:linktype="unknown" wx:pagename="Progetto:Cinema/Film" id="wx259">Progetto Film</a></i></small> </td>
</tr>
</table>

<p id="wx260"><a href="/wit/Template:DEFAULTSORT:" class="new" title="Template:DEFAULTSORT:" wx:linktype="unknown" wx:pagename="Template:DEFAULTSORT:" id="wx261">Template:DEFAULTSORT:</a> <wx:templateend start="wx_t1"/>
<b id="wx262">Encantado</b> è un film drammatico, diretto dal regista <a href="/wit/Corrado_Colombo" title="Corrado Colombo" wx:linktype="known" wx:pagename="Corrado_Colombo" wx:page_id="153006" id="wx263">Corrado Colombo</a> e uscito nelle sale cinematografiche nel <a href="/wit/2002" title="2002" wx:linktype="known" wx:pagename="2002" wx:page_id="1825323" id="wx264">2002</a>. Il film è stato girato a <a href="/wit/Cuba" title="Cuba" wx:linktype="known" wx:pagename="Cuba" wx:page_id="1774169" id="wx265">Cuba</a> e in <a href="/wit/Italia" title="Italia" wx:linktype="known" wx:pagename="Italia" wx:page_id="1241804" id="wx266">Italia</a>.</p>

<a id="Trama" name="Trama"/>
<wx:section level="2" title="Trama" id="wxsec2"><h2 id="wx267">Trama</h2>

<wx:template id="wx_t2" pagename="Template:Trama" page_id="11006"/>
<div class="rad notice metadata" id="spoiler" style="margin-bottom: 0.5em; border: 1px solid #ccc; padding: 2px; background: #F0F8FF; text-align: left;"><b id="wx268">Attenzione:</b>
<p id="wx269">di seguito viene rivelata, del tutto o in parte, la <b id="wx270"><a href="/wit/Wikipedia:Trama" title="Wikipedia:Trama" wx:linktype="known" wx:pagename="Wikipedia:Trama" id="wx271">trama dell'opera</a></b>.</p>
</div>

<wx:templateend start="wx_t2"/>
<a id="Collegamenti_esterni" name="Collegamenti_esterni"/>
</wx:section><wx:section level="2" title="Collegamenti esterni" id="wxsec3"><h2 id="wx272">Collegamenti esterni</h2>

<p id="wx273"><a href="http://www.imdb.com/title/tt0349407/" class="external text" wx:linktype="external" rel="nofollow" id="wx274">Scheda del film su IMDB</a></p>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Encantado" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx275">Categorie</a>: <span dir="ltr" id="wx276"><a href="/wit/Categoria:Film_cubani" title="Categoria:Film cubani" wx:linktype="known" wx:pagename="Categoria:Film_cubani" wx:page_id="1103409" id="wx277">Film cubani</a></span> | <span dir="ltr" id="wx278"><a href="/wit/Categoria:Film_italiani" title="Categoria:Film italiani" wx:linktype="known" wx:pagename="Categoria:Film_italiani" wx:page_id="1062653" id="wx279">Film italiani</a></span> | <span dir="ltr" id="wx280"><a href="/wit/Categoria:Film_drammatici" title="Categoria:Film drammatici" wx:linktype="known" wx:pagename="Categoria:Film_drammatici" wx:page_id="52143" id="wx281">Film drammatici</a></span></div>
<div id="wx_languagelinks">
</div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="titoloitaliano">
<p id="wx282">Encantado</p>
</wx:argument><wx:argument name="titolooriginale">
<p id="wx283">Encantado</p>
</wx:argument><wx:argument name="nomepaese">
<a href="/wit/Cuba" title="Cuba" wx:linktype="known" wx:pagename="Cuba" wx:page_id="1774169" id="wx284">Cuba</a>
</wx:argument><wx:argument name="nomepaese2">
<a href="/wit/Italia" title="Italia" wx:linktype="known" wx:pagename="Italia" wx:page_id="1241804" id="wx285">Italia</a>
</wx:argument><wx:argument name="annoproduzione">
<a href="/wit/2002" title="2002" wx:linktype="known" wx:pagename="2002" wx:page_id="1825323" id="wx286">2002</a>
</wx:argument><wx:argument name="durata">
<p id="wx287">105'</p>
</wx:argument><wx:argument name="tipocolore">
<p id="wx288">colore</p>
</wx:argument><wx:argument name="tipoaudio">
<p id="wx289">sonoro</p>
</wx:argument><wx:argument name="nomegenere">
<p id="wx290">drammatico</p>
</wx:argument><wx:argument name="nomeregista">
<a href="/wit/Corrado_Colombo" title="Corrado Colombo" wx:linktype="known" wx:pagename="Corrado_Colombo" wx:page_id="153006" id="wx291">Corrado Colombo</a>
</wx:argument><wx:argument name="nomesoggetto"/><wx:argument name="nomesceneggiatore">
<a href="/wit/Gianfranco_Clerici" title="Gianfranco Clerici" wx:linktype="known" wx:pagename="Gianfranco_Clerici" wx:page_id="1115108" id="wx292">Gianfranco Clerici</a>
<p id="wx293">, <a href="/wit/Daniele_Stroppa" class="new" title="Daniele Stroppa" wx:linktype="unknown" wx:pagename="Daniele_Stroppa" id="wx294">Daniele Stroppa</a></p>
</wx:argument><wx:argument name="nomeattori">
<p id="wx295">*<a href="/wit/Linda_Batista" title="Linda Batista" wx:linktype="known" wx:pagename="Linda_Batista" wx:page_id="236259" id="wx296">Linda Batista</a>: Alma *<a href="/wit/Enrico_Mutti" title="Enrico Mutti" wx:linktype="known" wx:pagename="Enrico_Mutti" wx:page_id="940558" id="wx297">Enrico Mutti</a>: Andrea *<a href="/wit/Kaspar_Capparoni" title="Kaspar Capparoni" wx:linktype="known" wx:pagename="Kaspar_Capparoni" wx:page_id="701073" id="wx298">Kaspar Capparoni</a>: Thomas Grasso *<a href="/wit/Victor_Alfieri" title="Victor Alfieri" wx:linktype="known" wx:pagename="Victor_Alfieri" wx:page_id="1313937" id="wx299">Victor Alfieri</a>: Nicola *<a href="/wit/Tiziana_Sensi" class="new" title="Tiziana Sensi" wx:linktype="unknown" wx:pagename="Tiziana_Sensi" id="wx300">Tiziana Sensi</a>: Blanche *<a href="/wit/Stefano_Davanzati" title="Stefano Davanzati" wx:linktype="known" wx:pagename="Stefano_Davanzati" wx:page_id="1518258" id="wx301">Stefano Davanzati</a> *<a href="/wit/Francesca_Conti" class="new" title="Francesca Conti" wx:linktype="unknown" wx:pagename="Francesca_Conti" id="wx302">Francesca Conti</a> *<a href="/wit/Alberto_Pujol" class="new" title="Alberto Pujol" wx:linktype="unknown" wx:pagename="Alberto_Pujol" id="wx303">Alberto Pujol</a></p>
</wx:argument><wx:argument name="nomefotografo"/><wx:argument name="nomemontaggio"/><wx:argument name="nomeeffettispeciali"/><wx:argument name="nomemusicista">
<a href="/wit/Guido_De_Angelis" title="Guido De Angelis" wx:linktype="known" wx:pagename="Guido_De_Angelis" wx:page_id="782934" id="wx304">Guido De Angelis</a>
<p id="wx305">, <a href="/wit/Maurizio_De_Angelis" title="Maurizio De Angelis" wx:linktype="known" wx:pagename="Maurizio_De_Angelis" wx:page_id="782937" id="wx306">Maurizio De Angelis</a></p>
</wx:argument><wx:argument name="nomescenografo"/><wx:argument name="nomepremi"/></wx:templatearguments>
<wx:templatearguments for="wx_t2"/>
</html>
